@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@300;400;500;600;700&amp;family=Roboto:wght@100;300;400;500;700;900&amp;display=swap');


/* ===================
general css
====================== */

*,
*:before,
*:after {
  box-sizing: inherit;
}

* {
  scroll-behavior: inherit !important;
}

html,
body {
  height: auto;
  width: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  box-sizing: border-box;
}

body {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-size: 16px;
  font-weight: normal;
  color: #757F95;
  line-height: 1.8;
}

a {
  color: #0A0C1C;
  display: inline-block;
}

a,
a:active,
a:focus,
a:hover {
  outline: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  text-decoration: none;
}

a:hover {
  color: #0049D0;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #0A0C1C;
  margin: 0px;
  font-weight: 600;
  font-family: 'Rajdhani', sans-serif;
  line-height: 1.2;
}

h1 {
  font-size: 40px;
}

h2 {
  font-size: 35px;
}

h3 {
  font-size: 28px;
}

h4 {
  font-size: 22px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

p {
  margin: 0px;
}

.img,
img {
  max-width: 100%;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  height: auto;
}

label {
  color: #999;
  cursor: pointer;
  font-weight: 400;
}

*::-moz-selection {
  background: #d6b161;
  color: #fff;
  text-shadow: none;
}

::-moz-selection {
  background: #555;
  color: #fff;
  text-shadow: none;
}

::selection {
  background: #555;
  color: #fff;
  text-shadow: none;
}

*::-moz-placeholder {
  color: #999;
  font-size: 16px;
  opacity: 1;
}

*::placeholder {
  color: #999;
  font-size: 16px;
  opacity: 1;
}

/* ===================
preloader
====================== */

.preloader {
  position: fixed;
  width: 100%;
  height: 100%;
  background: #FD5115;
  top: 0;
  left: 0;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
}

.loader-ripple {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}

.loader-ripple div {
  position: absolute;
  border: 4px solid #fff;
  opacity: 1;
  border-radius: 50%;
  animation: loader-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}

.loader-ripple div:nth-child(2) {
  animation-delay: -0.5s;
}

@keyframes loader-ripple {
  0% {
    top: 36px;
    left: 36px;
    width: 0;
    height: 0;
    opacity: 1;
  }

  100% {
    top: 0px;
    left: 0px;
    width: 72px;
    height: 72px;
    opacity: 0;
  }
}




/* ===================
theme default css
====================== */

.ovrflow-hidden {
  overflow: hidden;
}

.text-right {
  text-align: right;
}

.space-between {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.c-pd {
  padding: 0 7rem;
}

.s-pd {
  padding: 0 12rem;
}

.h-100 {
  height: 100%;
}

.h-100vh {
  height: 100vh;
}

.bg {
  background-color: #F1F6FC;
}

.theme-bg-dark {
  background-color: #0A0C1C;
}


/* ===================
site title css
====================== */

.site-heading {
  margin-bottom: 50px;
  position: relative;
  z-index: 1;
}

.site-title-tagline {
  text-transform: uppercase;
  letter-spacing: 5px;
  font-size: 18px;
  font-weight: 700;
  color: #FD5115;
  position: relative;
}

.site-title {
  font-weight: 700;
  text-transform: capitalize;
  font-size: 50px;
  color: #0A0C1C;
  margin-bottom: 0;
}

.site-title span{
  color: #FD5115;
}

.site-heading p {
  margin-top: 15px;
}

.heading-divider {
  display: inline-block;
  position: relative;
  height: 3px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background-color: #FD5115;
  width: 90px;
  overflow: hidden;
}

.heading-divider:after {
  content: '';
  position: absolute;
  left: 0;
  top: -1.1px;
  height: 7px;
  width: 8px;
  background-color: #ffffff;
  -webkit-animation: heading-move 5s infinite linear;
  animation: heading-move 5s infinite linear;
}

@-webkit-keyframes heading-move {
  0% {
    transform: translateX(-1px);
  }
  50% {
    transform: translateX(85px);
  }
  100% {
    transform: translateX(-1px);
  }
}

@keyframes heading-move {
  0% {
    transform: translateX(-1px);
  }
  50% {
    transform: translateX(85px);
  }
  100% {
    transform: translateX(-1px);
  }
}


@media all and (max-width: 992px) {
  .shadow-title {
    font-size: 100px;
  }
}



/* ===================
margin & padding
====================== */

.pb-140 {
  padding-bottom: 140px;
}

.pd-50 {
  padding: 50px 0;
}

.py-120 {
  padding: 120px 0;
}

.pt-120 {
  padding-top: 120px;
}

.pb-120 {
  padding-bottom: 120px;
}

.pt-0 {
  padding-top: 0px;
}

.pt-10 {
  padding-top: 10px;
}

.pt-20 {
  padding-top: 20px;
}

.pt-30 {
  padding-top: 30px;
}

.pt-40 {
  padding-top: 40px;
}

.pt-50 {
  padding-top: 50px;
}

.pt-60 {
  padding-top: 60px;
}

.pt-70 {
  padding-top: 70px;
}

.pt-80 {
  padding-top: 80px;
}

.pt-90 {
  padding-top: 90px;
}

.pt-100 {
  padding-top: 100px;
}

.pb-0 {
  padding-bottom: 0px;
}

.pb-10 {
  padding-bottom: 10px;
}

.pb-20 {
  padding-bottom: 20px;
}

.pb-30 {
  padding-bottom: 30px;
}

.pb-40 {
  padding-bottom: 40px;
}

.pb-50 {
  padding-bottom: 50px;
}

.pb-60 {
  padding-bottom: 60px;
}

.pb-70 {
  padding-bottom: 70px;
}

.pb-80 {
  padding-bottom: 80px;
}

.pb-90 {
  padding-bottom: 90px;
}

.pb-100 {
  padding-bottom: 100px;
}

.mt-0 {
  margin-top: 0px;
}

.mt-10 {
  margin-top: 10px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-40 {
  margin-top: 40px;
}

.mt-50 {
  margin-top: 50px;
}

.mt-60 {
  margin-top: 60px;
}

.mt-70 {
  margin-top: 70px;
}

.mt-80 {
  margin-top: 80px;
}

.mt-90 {
  margin-top: 90px;
}

.mt-100 {
  margin-top: 100px;
}

.mb-0 {
  margin-bottom: 0px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-20 {
  margin-bottom: 20px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-50 {
  margin-bottom: 50px;
}

.mb-60 {
  margin-bottom: 60px;
}

.mb-70 {
  margin-bottom: 70px;
}

.mb-80 {
  margin-bottom: 80px;
}

.mb-90 {
  margin-bottom: 90px;
}

.mb-100 {
  margin-bottom: 100px;
}

.mr-300 {
  margin-right: 300px;
}

.ml-300 {
  margin-left: 300px;
}

.pos-rel {
  position: relative;
  z-index: 1;
}

/* ===================
theme button
====================== */

.theme-btn {
  font-size: 16px;
  color: #ffffff;
  padding: 12px 28px;
  transition: all 0.5s;
  text-transform: uppercase;
  position: relative;
  border-radius: 50px;
  font-weight: 500;
  cursor: pointer;
  text-align: center;
  overflow: hidden;
  border: none;
  background: linear-gradient(to right, #fe6d1c 0%, #fd3d10 100%); 
  box-shadow: 0 3px 24px rgb(0 0 0 / 12%);
  z-index: 1;
}

.theme-btn::before {
  content: "";
  height: 300px;
  width: 100%;
  background: #0A0C1C;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%) scale(0);
  transition: 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  z-index: -1;
}

.theme-btn:hover {
  color: #fff;
}

.theme-btn:hover::before {
  transform: translateY(-50%) translateX(-50%) scale(1);
}

.theme-btn i {
  margin-left: 5px;
}

.theme-btn2{
  background: #fff;
  color: #0A0C1C;
}

.theme-btn2::before{
  background: #0A0C1C;
}

.theme-btn2:hover{
  color: #fff;
}



/* ===================
container
====================== */

@media (min-width: 1200px) {

  .container,
  .container-sm,
  .container-md,
  .container-lg,
  .container-xl {
    max-width: 1185px;
  }
}


/* ===================
scroll-top css
====================== */

#scroll-top {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 20px;
  border: none;
  outline: none;
  border-radius: 50px;
  color: #fff;
  background: linear-gradient(to right, #fe6d1c 0%, #fd3d10 100%);
  cursor: pointer;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  transition: all .5s ease-in-out;
  z-index: 1;
}

#scroll-top::before{
  content: "";
  position: absolute;
  left: -6px;
  right: -6px;
  top: -6px;
  bottom: -6px;
  border-radius: 50px;
  border: 3px solid #FD5115;
}


@media all and (min-width: 768px) and (max-width: 1199px) {
  #scroll-top {
    bottom: 100px;
  }
}





/* ===================
header top css
====================== */

.header-top {
  padding: 8px 0;
  position: relative;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  z-index: 2;
}

.header-top-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header-top-contact ul {
  display: flex;
  align-items: center;
  gap: 25px;
}

.header-top-contact ul li {
  display: flex;
  align-items: center;
  gap: 10px;
}

.header-top-contact-icon {
  width: 45px;
  height: 45px;
  line-height: 41px;
  background: #fff;
  border-radius: 50%;
  text-align: center;
}

.header-top-contact-icon img {
  width: 24px;
}

.header-top-contact-info h6 {
  color: #fff;
  font-size: 18px;
}

.header-top-contact ul li a {
  color: #fff;
  font-weight: 400;
  font-size: 17px;
}

.header-top-contact ul li a i{
  color: #FD5115;
  margin-right: 5px;
}

.header-top-right {
  display: flex;
  align-items: center;
  gap: 15px;
}

.header-top-social span{
  color: #fff;
  margin-right: 10px;
}

.header-top-social a {
  width: 36px;
  height: 36px;
  line-height: 36px;
  color: #fff;
  font-size: 18px;
  text-align: center;
  transition: all .5s ease-in-out;
}

.header-top-social a:hover {
  color: #FD5115;
}

.header-phone {
  display: flex;
  align-items: center;
  gap: 15px
}

.header-phone-content span {
  display: block;
  margin-bottom: 13px;
  line-height: .6;
  color: #0A0C1C;
  font-weight: 500
}

.header-phone-icon {
  width: 50px;
  height: 50px;
  line-height: 50px;
  background: #FD5115;
  border-radius: 50px;
  text-align: center
}

.header-phone-icon img {
  width: 27px
}

.header-phone-number {
  font-size: 20px;
  line-height: 1
}

.header-phone-number a {
  color: #FD5115;
}


@media all and (max-width: 1199px) {
  .header-top-account {
    display: none;
  }

  .header-top::before {
    width: 320px;
  }

  .header-top-contact ul {
    gap: 10px;
  }

  .header-top-social a {
    width: 34px;
    height: 34px;
    line-height: 37px;
    margin-left: 0;
  }

  .header-top-left {
    margin-right: 5px;
  }
}

@media all and (max-width: 992px) {
  .header-top {
    display: none;
  }
}




/* ===================
nav menu css
====================== */

.main {
  margin-top: -9rem;
}

@media all and (min-width: 992px) {
  .navbar .nav-item .nav-link {
    margin-right: 20px;
    padding: 30px 0 30px 0;
    font-size: 17px;
    font-weight: 500;
    color: #fff;
    text-transform: capitalize;
  }

  .navbar .nav-item:last-child .nav-link {
    margin-right: 0;
  }

  .navbar .nav-item .dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    margin-top: 0;
    padding: 8px;
    border: none;
    left: -15px;
    border-radius: 7px;
    background: #fff;
    width: 220px;
    box-shadow: 0 3px 24px rgb(0 0 0 / 10%);
  }

  .navbar .nav-item .dropdown-menu li {
    border-bottom: 1px solid #eee;
  }

  .navbar .nav-item .dropdown-menu li:last-child {
    margin-bottom: 0;
    border-bottom: none;
  }

  .navbar .nav-item .dropdown-menu .dropdown-item {
    font-size: 16px;
    font-weight: 500;
    padding: 10px 0px 10px 20px;
    color: #0A0C1C;
    position: relative;
    text-transform: capitalize;
    transition: all .5s ease-in-out;
    z-index: 1;
  }

  .navbar .nav-item .dropdown-menu .dropdown-item:hover {
    background: transparent;
    color: #fff;
    padding-left: 35px;
  }

  .navbar .nav-item .dropdown-menu .dropdown-item::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    border-radius: 7px;
    background: #FD5115;
    transition: all .5s ease-in-out;
    z-index: -1;
  }

  .navbar .nav-item .dropdown-menu .dropdown-item:hover::before{
    width: 100%;
  }

  .navbar .nav-item .nav-link {
    position: relative;
  }

  .navbar .nav-item .nav-link.active,
  .navbar .nav-item:hover .nav-link {
    color: #FD5115;
  }

  .navbar .nav-item:hover .dropdown-menu {
    transition: .3s;
    opacity: 1;
    visibility: visible;
    top: 100%;
    transform: rotateX(0deg);
  }

  .navbar .dropdown-menu-end {
    right: 0;
    left: auto;
  }

  .navbar .dropdown-menu.fade-down {
    top: 80%;
    transform: rotateX(-75deg);
    transform-origin: 0% 0%;
  }

  .navbar .dropdown-menu.fade-up {
    top: 140%;
  }

  .header-nav-right {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    margin-left: 30px;
  }

  .header-nav-link {
    position: relative;
    width: 45px;
    height: 45px;
    line-height: 45px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .header-nav-link:hover {
    color: #FD5115;
  }

  .header-nav-link.search-box-outer {
    font-size: 18px;
  }

  #main_nav {
    justify-content: flex-end;
  }

}


/*bootstrap nav*/
.navbar {
  background: transparent;
  padding-top: 0px;
  padding-bottom: 0px;
  z-index: 999;
}

.navbar.fixed-top {
  background: #fff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.17);
  animation: slide-down 0.7s;
}

.navbar.fixed-top .nav-item .nav-link {
  color: #0A0C1C;
}

.navbar.fixed-top .header-nav-link {
  color: #0A0C1C;
}

.navbar.fixed-top .header-nav-link:hover{
  color: #FD5115;
}

.navbar.fixed-top .nav-item .nav-link.active,
.navbar.fixed-top .nav-item:hover .nav-link {
  color: #FD5115;
}




@keyframes slide-down {
  0% {
    transform: translateY(-100%);
  }

  100% {
    transform: translateY(0);
  }
}

.navbar .navbar-brand .logo-display {
  display: block;
}

.navbar .navbar-brand .logo-scrolled {
  display: none;
}

.navbar.fixed-top .navbar-brand .logo-display {
  display: none;
}

.navbar.fixed-top .navbar-brand .logo-scrolled {
  display: block;
}

button.navbar-toggler:focus {
  outline: none;
  box-shadow: none;
}

.navbar-toggler-btn-icon {
  display: inline-block;
  width: inherit;
  height: inherit;
}

.navbar-brand {
  margin-right: 0;
}

.navbar-brand img {
  width: 315px;
}

/* dropdown toggler */
.dropdown-toggle::after {
  display: inline-block;
  margin-left: 5px;
  vertical-align: baseline;
  font-family: 'Font Awesome 6 Pro';
  content: "\f107";
  font-weight: 600;
  border: none;
  font-size: 14px;
}


@media all and (max-width: 1199px) {
  .header-nav-right {
    gap: 5px;
    margin-left: 15px;
  }

  .navbar .nav-item .nav-link {
    margin-right: 15px;
  }

  .navbar .header-btn {
    display: none;
  }
}


/* mobile menu */
.mobile-menu-right {
  display: none;
}

@media all and (max-width: 991px) {
  .navbar {
    top: 0;
    right: 0;
    left: 0;
    position: fixed;
	 
  }

  .navbar-bg {
    height: 59px;
  }

  .navbar-bg::before {
    transform: translateY(0px) skew(-15deg);
    left: -8px;
  }

  .navbar-brand {
    padding-left: 10px;
  }

  .navbar-brand img {
    width: 280px;
  }

  .navbar-collapse {
    max-height: 220px;
    overflow: hidden;
    overflow-y: auto;
    padding: 0 20px;
    background-color: #fff;
  }

  .dropdown-toggle::after {
    float: right;
  }

  .navbar .nav-item .nav-link {
    color: #0A0C1C;
    font-weight: 700;
    transition: all .5s ease-in-out;
  }

  .navbar .nav-item .nav-link:hover {
    color: #FD5115 !important;
  }

  .navbar-toggler {
    padding: 0;
    border: none;
  }

  .mobile-menu-right {
    display: flex;
    align-items: center;
  }

  .mobile-menu-link {
    font-size: 20px;
    color: #fff;
    font-weight: 500;
    padding-right: 20px;
    margin-bottom: 0px;
    position: relative;
  }

  .mobile-menu-link:hover {
    color: #FD5115;
  }

  .navbar-toggler-btn-icon {
    font-size: 25px;
    color: #fff;
    font-weight: 500;
  }

  .navbar.fixed-top .mobile-menu-link{
    color: #0A0C1C;
  }

  .navbar.fixed-top .navbar-toggler-btn-icon{
    color: #0A0C1C;
  }

  .navbar .dropdown-menu {
    border-radius: 8px;
  }

  .header-nav-right {
    display: none;
  }

}



/* ======================
multi level dropdown menu
========================= */

.navbar .nav-item .dropdown-submenu {
  position: relative;
}

.navbar .nav-item .dropdown-submenu .dropdown-menu::before {
  display: none;
}

.navbar .nav-item .dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 15px;
  top: 12px;
  font-weight: 600;
}

.navbar .nav-item .dropdown-submenu a:hover {
  background: transparent;
  color: #fff;
}

.navbar .nav-item .dropdown-submenu .dropdown-menu {
  top: 120%;
  left: 100%;
  opacity: 0;
  visibility: hidden;
}

.navbar .nav-item .dropdown-submenu:hover .dropdown-menu {
  top: 0;
  opacity: 1;
  visibility: visible;
}

@media all and (max-width: 991px) {
  .navbar .nav-item .dropdown-submenu .dropdown-menu {
    margin: 0 17px;
  }

  .navbar .nav-item .dropdown-submenu .dropdown-menu {
    opacity: unset;
    visibility: unset;
  }

  .navbar .nav-item .dropdown-submenu a::after {
    top: 4px;
  }

  .navbar .nav-item .dropdown-submenu a:hover {
    color: #FD5115;
  }
}

  

/* ===================
contact us css 
====================== */

.contact-wrapper {
  position: relative;
}

.contact-form {
  background: #fff;
  border-radius: 8px;
  padding: 30px 30px;
  box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
}

.contact-form-header {
  margin-bottom: 30px;
}

.contact-form-header h2 {
  font-size: 30px;
  margin-bottom: 10px;
  font-weight: 700;
  color: #0A0C1C;
}

.contact-form .form-group {
  margin-bottom: 25px;
}

.contact-form .form-group .form-control {
  padding: 12px 20px;
  border-radius: 7px;
  box-shadow: none;
  transition: all .5s ease-in-out;
}

.contact-form .form-group .form-control:focus {
  border-color: #FD5115;
}

.contact-map {
  margin-bottom: -9px;
}

.contact-map iframe {
  width: 100%;
  height: 450px;
}

.contact-content {
  margin-bottom: 50px;
}

.contact-info {
  display: flex;
  align-items: center;
  gap: 15px;
  padding: 20px;
  position: relative;
  overflow: hidden;
  margin-bottom: 25px;
  border-radius: 7px;
  box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
}

.contact-info::before{
  content: "";
  position: absolute;
  right: 10px;
  top: 10px;
  width: 50px;
  height: 50px;
  background: #FD5115;
  border-radius: 0 10px 0 0;
  clip-path: polygon(0 0, 100% 100%, 100% 0);
}

.contact-info-icon i {
  font-size: 25px;
  color: #fff;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  border-radius: 50px;
  background: #FD5115;
}

.contact-info h5 {
  font-size: 22px;
  margin-bottom: 5px;
  color: #0A0C1C;
}


@media all and (max-width: 768px) {
  .contact-content {
    margin-top: 50px;
    margin-bottom: 0;
  }
}


/* ===================
breadcrumb css
====================== */

.site-breadcrumb {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: cover !important;
  position: relative;
  padding-top: 280px;
  padding-bottom: 150px;
  z-index: 1;
}

.site-breadcrumb::before{
  content: "";
  position: absolute;
  background: linear-gradient(to bottom right, rgba(0, 26, 113, .9) 0%, rgba(0, 0, 0, .5) 100%);
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}

.site-breadcrumb .breadcrumb-title {
  font-size: 45px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 10px;
  text-transform: uppercase;
}

.site-breadcrumb .breadcrumb-menu {
  position: relative;
  z-index: 1;
}

.site-breadcrumb .breadcrumb-menu li {
  position: relative;
  display: inline-block;
  margin-left: 25px;
  color: #fff;
  font-weight: 500;
  text-transform: capitalize;
}

.site-breadcrumb .breadcrumb-menu li a {
  color: #fff;
  transition: all 0.5s ease-in-out;
}

.site-breadcrumb .breadcrumb-menu li::before {
  position: absolute;
  content: '\f101';
  font-family: 'Font Awesome 6 Pro';
  right: -21px;
  top: 1px;
  text-align: center;
  font-size: 16px;
  color: #fff;
}

.site-breadcrumb .breadcrumb-menu li:first-child {
  margin-left: 0;
}

.site-breadcrumb .breadcrumb-menu li:last-child:before {
  display: none;
}

.site-breadcrumb .breadcrumb-menu li a:hover {
  color: #FD5115;
}

.site-breadcrumb .breadcrumb-menu li.active{
  color: #FD5115;
}

@media (max-width: 991px) {
  .site-breadcrumb {
    padding-top: 360px;
  }
}


 


/* ===================
footer css 
====================== */

.footer-area {
  background: #00081D;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.footer-shape{
  position: absolute;
  bottom: -50px;
  left: -150px;
  opacity: .2;
  z-index: -1;
}

.footer-area::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 35%;
  height: 100%;
  background-image: url(../img/footer/01.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  z-index: -1;
}

.footer-area::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 35%;
  height: 100%;
  background-color: rgba(0, 8, 29, .85);
  z-index: -1;
}

.footer-widget-box {
  margin-bottom: 20px;
}

.footer-widget {
  position: relative;
  z-index: 1;
}

.footer-logo img {
  width: 400px;
  margin-bottom: 30px;
}

.copyright {
  padding: 20px 0;
  background: #1A2134;
}

.copyright .footer-menu {
  margin: 0;
  padding: 0;
  text-align: right;
}

.copyright .footer-menu li {
  display: inline-block;
  margin-left: 25px;
  font-size: 16px;
}

.copyright .footer-menu li a {
  color: #f5faff;
  transition: all .5s ease-in-out;
}

.copyright .footer-menu li a:hover {
  color: #FD5115;
}

.copyright .copyright-text {
  color: #f5faff;
  margin-bottom: 0px;
  font-size: 16px;
}

.copyright .copyright-text a {
  color: #FD5115;
  font-weight: 500;
}

.footer-widget-title {
  color: #fff;
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 30px;
  font-size: 24px;
  z-index: 1;
}

.footer-widget-title::before {
  position: absolute;
  content: '';
  z-index: -1;
  width: 90px;
  height: 3px;
  background-color: #fff;
  bottom: 0;
  left: 0;
}

.footer-widget-title::after {
  position: absolute;
  content: '';
  z-index: -1;
  width: 30px;
  height: 3px;
  background-color: #FD5115;
  bottom: 0;
  left: 18px;
}

.footer-list {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.footer-list li a {
  color: #fff;
  transition: all .5s ease-in-out;
}

.footer-list li a i {
  margin-right: 5px;
  color: #FD5115;
  font-weight: 400;
  font-size: 13px;
}

.footer-list li a:hover {
  padding-left: 10px;
  color: #FD5115;
}

.footer-widget-box p {
  color: #fff;
  padding-right: 18px;
  margin-bottom: 20px;
}

.footer-social {
  display: flex;
  gap: 15px;
  justify-content: end;
}

.footer-social li a i {
  height: 38px;
  width: 38px;
  line-height: 38px;
  text-align: center;
  border-radius: 50px;
  background: #fff;
  color: #FD5115;
  transition: all .5s ease-in-out;
}

.footer-social li a i:hover {
  background: #FD5115;
  color: #fff;
}

.footer-contact li {
  position: relative;
  display: flex;
  justify-content: start;
  align-items: center;
  color: #f5faff;
  font-size: 16px;
  margin-bottom: 15px;
}

.footer-contact li a {
  color: #f5faff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.footer-contact li i {
  width: 32px;
  height: 32px;
  line-height: 32px;
  font-size: 16px;
  margin-right: 15px;
  border-radius: 50px;
  background: linear-gradient(to right, #fe6d1c 0%, #fd3d10 100%);
  text-align: center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  color: #fff;
}

.subscribe-form .form-control {
  padding: 14px 20px;
  border-radius: 5px;
  box-shadow: none;
  border: none;
}

.subscribe-form .theme-btn {
  margin-top: 20px;
  width: 100%;
}

.subscribe-form .theme-btn:hover {
  color: #FD5115;
}

.subscribe-form .theme-btn:hover::before{
  background: #fff;
}




@media all and (max-width: 1199px) {
  .footer-widget-box {
    margin-bottom: 50px;
  }
}

@media all and (max-width: 991px) {

  .footer-area::before {
    display: none;
  }

  .footer-widget-wrapper {
    padding-bottom: 0px;
  }

  .copyright .footer-menu {
    float: left;
    margin-top: 20px;
    text-align: left;
  }

  .copyright .footer-menu li {
    margin-left: 0;
    margin-right: 15px;
  }

}

@media all and (max-width: 767px) {
  .footer-widget-wrapper {
    padding-bottom: 0px;
  }

  .footer-social {
    justify-content: flex-start;
    margin-top: 20px;
  }
}


/* ======================
home 2
====================== */

.home-2.main{
  margin-top: -6rem;
}

.home-2 .navbar{
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.home-2.footer-area::before{
  display: none;
}


/* ======================
home 3
====================== */

.home-3.main{
  margin-top: -9.5rem;
}

.home-3 .header-top-contact ul li a i{
  color: #fff;
}

.home-3 .navbar{
  background: #fff;
}

.home-3 .hero-single{
  padding-top: 300px;
  padding-bottom: 130px;
  overflow: hidden;
}

.home-3 .hero-single::before{
  background: rgba(10, 24, 81, 0.8);
}

.home-3 .hero-single::after{
  content: "";
  position: absolute;
  left: -100px;
  top: -100px;
  width: 0;
  height: 0;
  border-radius: 0 0 50% 50%;
  transform: rotate(-45deg);
  background: linear-gradient(to right, #fe6d1c 0%, #fd3d10 100%);
  transition: all .9s ease-in-out;
  transition-delay: .2s;
  z-index: -1;
}

.home-3 .hero-slider2 .active .hero-single::after{
  width: 590px;
  height: 590px;
} 

.home-3 .hero-single .hero-content p,
.home-3 .hero-single .hero-sub-title,
.home-3 .hero-single .hero-title{
  color: #fff;
}

.home-3 .hero-single .hero-title span{
  color: transparent;
  -webkit-text-stroke: 1px #fff;
}

.home-3 .hero-slider2.owl-theme .owl-nav .owl-prev, 
.home-3 .hero-slider2.owl-theme .owl-nav .owl-next {
  background: #fff;
  color: #FD5115;
  width: 70px;
  height: 70px;
}

.home-3 .hero-slider2.owl-theme .owl-nav .owl-prev:hover, 
.home-3 .hero-slider2.owl-theme .owl-nav .owl-next:hover{
  background: #FD5115;
  color: #fff;
}

.home-3 .hero-slider2.owl-theme .owl-nav .owl-prev {
  left: unset;
  right: 40px;
  margin-top: 80px;
}


@media (min-width: 992px){
  .home-3 .navbar .nav-item .nav-link{
    color: #0A0C1C;
    font-weight: 600;
  }
  .home-3 .header-nav-link{
    color: #0A0C1C !important;
  }
  .home-3 .header-nav-link:hover{
    color: #FD5115 !important;
  }
}

@media (max-width: 1199px){
  .home-3 .hero-slider2.owl-theme .owl-nav .owl-prev,
  .home-3 .hero-slider2.owl-theme .owl-nav .owl-next {
    top: unset;
    bottom: 5px !important;
  }

  .home-3 .hero-slider2.owl-theme .owl-nav .owl-prev {
    left: unset;
    right: 120px;
  }

  .home-3 .hero-slider2.owl-theme .owl-nav .owl-next {
    right: 40px;
  }
  .home-3 .hero-slider2 .active .hero-single::after {
    width: 380px;
    height: 550px;
  }

}

@media (max-width: 991px){
  .home-3 .mobile-menu-link {
    color: #0A0C1C !important;
  }
  .home-3 .navbar-toggler-btn-icon{
    color: #0A0C1C !important;
  }
}




